列出最近的 API 活动
curl --request GET \
--url https://api.firecrawl.dev/v2/team/activity \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.firecrawl.dev/v2/team/activity"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.firecrawl.dev/v2/team/activity', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cursor": "<string>",
"data": [
{
"api_version": "v1",
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"target": "<string>"
}
],
"has_more": true,
"success": true
}账户端点
活动
列出你的团队在过去 24 小时内最近的 API 活动。返回每个任务的元数据,包括任务 ID,可与对应的 GET 端点(例如 GET /crawl/)配合使用以获取完整结果。支持基于游标的分页,并可按端点筛选。
GET
/
team
/
activity
列出最近的 API 活动
列出你在过去 24 小时内的近期 API 活动。你可以用它查找任务 ID,然后通过对应的 GET 端点获取结果。
| 端点 | 获取端点 |
|---|---|
scrape | GET /v2/scrape/{id} |
crawl | GET /v2/crawl/{id} |
batch_scrape | GET /v2/batch/scrape/{id} |
agent | GET /v2/agent/{jobId} |
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
查询参数
按端点筛选
可用选项:
scrape, crawl, batch_scrape, search, extract, llmstxt, deep_research, map, agent, browser, interact 每页返回的最大结果数
必填范围:
1 <= x <= 100用于分页的游标。请使用上一个响应中的游标值。
⌘I

